@charset "utf-8";
/* CSS Document */
  body,
        html,
        a,
        p,
        b,
        time {
            padding: 0;
            margin: 0;
        }

        .gk_tl {
            width: 100%;
            background: url(https://u3.huatu.com/chongqing/uploads/661166-2411141AP1N5.png) no-repeat center center, url(https://u3.huatu.com/uploads/allimg/241114/661166-2411141AR5291.jpg) no-repeat center;
            height: 195px;
            display: flex;
            justify-content: space-between;
            box-sizing: border-box;
            padding: 0 10%;
        }

        .gk_tl div {
            width: 42.5%;
        }

        .gk_tl a {
            text-decoration: none;
        }

        .gk_tl .p_1,
        .gk_tl .p_2 {
            display: flex;
            justify-content: space-between;
            overflow: hidden;
            width: 100%;
        }

        .gk_tl .p_1 {
            padding-top: 20px;
        }

        .gk_tl .p_1 .a_1,
        .gk_tl .p_1 .a_2 {
            font-size: 20px;
            color: #fff;
            line-height: 40px;
            white-space: nowrap;
            text-overflow: ellipsis;
            overflow: hidden;
        }

        .gk_tl .p_1 .a_2 {
            font-size: 32px;
            font-weight: bold;
        }

        .gk_tl .p_1 .a_2 strong {
            color: #fed389;
        }

        .gk_tl .p_2 {
            margin-top: 20px;
            display: flex;
        }

        .gk_tl .p_2 a {
            width: 48.5%;
            height: 95px;
            text-align: center;
            box-sizing: border-box;
            padding-top: 20px;
            position: relative;
            border-radius: 20px;
            box-shadow: 0 0 10px rgba(129, 48, 0, 0.5);
        }

        .gk_tl .p_2 a::before {
            content: '';
            position: absolute;
            left: 5px;
            top: 5px;
            width: calc(100% - 10px);
            height: calc(100% - 10px);
            background: radial-gradient(#fff8ee 40%, #f2c27d);
            z-index: 2;
            border-radius: 15px;
        }

        .gk_tl .p_2 a::after {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: #f2971f;
            opacity: 0.4;
            border-radius: 20px;
        }

        .gk_tl .p_2 a b,
        .gk_tl .p_2 a time {
            position: relative;
            z-index: 3;
        }

        .gk_tl .p_2 a b {
            display: block;
            font-size: 28px;
            line-height: 28px;
            color: #c21615;
            margin-bottom: 5px;
        }

        .gk_tl .p_2 a time {
            font-size: 18px;
            line-height: 18px;
            color: #330000;
        }

        .gk_tl .p_2 a time::after,
        .gk_tl .p_2 a time::before {
            content: '';
            background: url(https://u3.huatu.com/uploads/allimg/241114/661166-2411141ATA63.png) no-repeat center;
            position: absolute;
            top: 0;
            bottom: 0;
            left: -50px;
            margin: auto 0;
            width: 40px;
            height: 12px;
        }

        .gk_tl .p_2 a time::before {
            left: inherit;
            right: -50px;
            transform: rotate(180deg);
        }

        @media only all and (max-width: 1680px) {
            .gk_tl {
                padding: 0 5%;
            }
        }

        @media only all and (max-width: 1440px) {
            .gk_tl {
                padding: 0 3%;
            }

            .gk_tl .p_1 .a_1 {
                font-size: 18px;
            }

            .gk_tl .p_1 .a_2 {
                font-size: 32px;
            }
        }

        @media only all and (max-width: 1280px) {
            .gk_tl {
                padding: 0 1%;
            }

            .gk_tl .p_1 .a_2 {
                font-size: 28px;
            }
        }
